IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_ELECRECEIPT_E') 
 CREATE TABLE T_BEI_ELECRECEIPT_E (
FID BIGINT DEFAULT 0 NOT NULL,
FRECNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FRECNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FRECBANKNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);

